 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/engineer-cooperation-two-asian-maintenance-engineers-men-women-inspect-relay-protection-system-with-tablet-device-control-quality-control-process-work-heavy-industry-manufacturing-factory.jpg");
  background-position: 50% 21.82%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 610px;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/bd295f22/6070406/images/business-people-partnership-support-team-urban-scene-concept.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 515px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: 390px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  padding-left: 28px;
  margin: 18px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/bd295f22/6070406/images/man-wooden-cubes-table-management-concept.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 632px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
}

.u-section-4 .u-image-1 {
  width: 200px;
  height: 200px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 98px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -146px 0 0 370px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 370px;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 0 0 370px;
}

.u-section-4 .u-list-1 {
  margin-top: 52px;
  margin-bottom: 40px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 257px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-13 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-left: 45px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -110px;
    margin-left: 280px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: -110px;
    margin-left: 280px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 280px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 202px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 202px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 200px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 371px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 213px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 213px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 213px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }

  .u-section-4 .u-text-10 {
    margin-top: 0;
  }

  .u-section-4 .u-text-13 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 3px;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 565px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 574px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 468px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 200px;
  width: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 200px;
  width: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 200px;
  width: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 887px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}